{
    "event_persinst": {
        "1": "Utworzone przez",
        "2": "Znalezione przez",
        "3": "Opublikowane przez",
        "4": "odniesienie stworzone przez",
        "5": "Obiekt ukazuje",
        "6": "U\u017cyte przez",
        "7": "Napisane przez",
        "8": "Zebrane przez",
        "9": "Namalowane przez",
        "10": "Sfotografowane przez",
        "11": "Otrzymane przez",
        "12": "Matryca wyprodukowana przez",
        "13": "Wys\u0142ane przez",
        "14": "Wydane przez",
        "15": "Podpisane przez",
        "16": "Typ opisany przez",
        "19": "Naszkicowane przez",
        "20": "R\u0119cznie skopiowane przez",
        "21": "\u017by\u0142o",
        "22": "[og\u00f3lnie]",
        "23": "[og\u00f3lnie]",
        "24": "[og\u00f3lnie]",
        "25": "Zam\u00f3wione przez",
        "26": "Wydrukowane przez",
        "27": "Nagrane przez",
        "28": "Wykonane przez (dot. utworu muzycznego)",
        "29": "Dekoracja zaprojektowana przez",
        "30": "Forma zaprojektowana przez",
        "31": "model wykonany przez",
        "32": "podpisane przez",
        "33": "wzmiankowane przez",
        "34": "pochowane przez",
        "35": "pocz\u0119te przez",
        "36": "was imaged",
        "37": "painted on by",
        "38": "illustrated by",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by",
        "49": "donated by",
        "50": "inherited by"
    }
}